# LF_Connect_Strategy.h File Reference

`#include "Connect_Strategy.h"`

Include dependency graph for LF_Connect_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Connect_Strategy
| Concrete implementation of a connect strategy that waits on the leader-follower during asynch connects. More...

## Detailed Description

Id
  LF_Connect_Strategy.h,v 1.11 2005/11/24 11:05:45 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>